


#zone-footer.container-24 { width: 700px; } 

#zone-footer .grid-16 { width: 450px; }

#zone-footer .grid-8 { width: 210px; }

.sf-menu li.menu-home { 
	width: 40px; }

.sf-menu a { padding: 0.5em 0.3em; } 

.sf-menu a {
	border-left: none; 
	border-bottom: none; 
	color: #fff; 
	font-size: 14px; }

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 2.55em;
}


/************************************************************
 SEARCH
************************************************************/



/************************************************************
  HTML
************************************************************/

.front #zone-postscript .block { height: 600px; }

#block-panels-mini-congress-home-page-rotator .flex-direction-nav a { top: 50px; }

.flex-control-paging li a {
    background: #1f394a;
    border-radius: 0px;
    box-shadow: 0;
    cursor: pointer;
    display: block;
    height: 20px;
    text-indent: -9999px;
    width: 20px;
}


#block-views-congress-news-block-latest-news h3 a { color: #1f394a; font-size: 0.7em; text-transform: uppercase; line-height: 0.7em; }


/*GOOGLE TRANSLATE POSITION*/

#block-boxes-google-translate {
	float:right;
	z-index: 980;
	position: relative;
}

.translated-ltr #block-boxes-help-center p {
    float: left;
    margin: 0 6px 0px;
	text-align: center;
	width: 21%;
}
.translated-ltr #block-boxes-help-center a {
	font-size:0.8em;
}